Synopsis:
   l [<channel>|*] [:<part message>]

Description:
   L makes you leave a channel.  That's it.  If you happen to be on
   multiple channels, you may leave more than one at the same time. 
   
Examples:
   To leave channel #foobar:
      /l #foobar :I'm going to #fubar, it's cooler!

   To leave your current channel:
      /l

   To leave channels #foo and #bar at the same time:
      /l #foo,#bar

See Also:
   join(1); partall(1); on(5) leave; set(4) novice 

Restrictions:
   If you specify "*" as the channel to leave, you may not specify any
   other channels to leave at the same time.

